Subject: bug#77195: [PATCH 0/7] Remove fenics

From: Ludovic Courtès <[email-masked]>
Date: Tue, 01 Apr 2025 14:33:24 +0200

Hi,

Andreas Enge <[email-masked]> skribis:

> Indeed, comments in our source code say that the fenics project has been
> dormant for three years now. I think fenics-dolfin has not built for
> months, probably years. So I suppose that nobody actually uses the
> fenics packages in Guix, and I would suggest to remove them all on or
> after May 1st. Patch series following.

My understanding of <https://issues.guix.gnu.org/77195> is that only
‘fenics-dolfin’ fails to build, so perhaps we could limit to this one
package?

No strong opinion though.

Ludo’.